Bug 19084 - When I am instalation the system to hang.
When I am instalation the system to hang.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-13 16:15 EDT by Need Real Name
Modified: 2007-03-26 23:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-22 12:29:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is message when the system hang. (928 bytes, text/plain)
2000-10-13 16:18 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2000-10-13 16:15:50 EDT
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/RPMS/kernel-utils-2.2.16-22.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/kernel-utils-2.2.16-22.i386.rpm
total: 0
self: <todo.ToDo instance at 84a1668>
h: <header object at 8c09600>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 8517888>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I1
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hdb'
sS'progressWindow'
p9

<failed>
Comment 1 Need Real Name 2000-10-13 16:18:07 EDT
Created attachment 4147 [details]
This is message when the system hang.
Comment 2 Brock Organ 2000-10-17 19:15:16 EDT
are you using an official CD or a custom burn from downloaded images? ... can
you verify the source media used ...?  (ie missing or corrupt files often occur
during a bad/corrupt ftp or other download...)

hope this helps ... :)
Comment 3 Michael Fulbright 2000-11-22 12:28:59 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.